Ask Your Question
0

yum install centos-release-openstack-newton

asked 2017-01-23 02:05:07 -0500

yoong gravatar image

When I commanded "yum install centos-release-openstack-newton", I had below error. How do I do ? My OS is CentOS

Error: cloudrouter-centos-release conflicts with centos-release-7-3.1611.el7.centos.x86_64 You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2017-01-24 04:11:41 -0500

dbaxps gravatar image

updated 2017-01-24 04:11:55 -0500

You may test setup suggested here http://lxer.com/module/newswire/view/...

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

Stats

Asked: 2017-01-23 02:05:07 -0500

Seen: 432 times

Last updated: Jan 24 '17